<html>

<head>
    <link href="css/style.css" rel="stylesheet" type="text/css">

</head>

<body>

    <div><img src="assets/img/1.PNG"></div>
    <div><img src="assets/img/2.PNG"></div>
    <div><img src="assets/img/3.PNG"></div>
    <div><img src="assets/img/4.PNG"></div>
    <div><img src="assets/img/5.PNG"></div>
    <div><img src="assets/img/6.PNG"></div>
    <div><img src="assets/img/7.PNG"></div>
    <div><img src="assets/img/8.PNG"></div>
</body>
<script type="text/javascript" src="js/main.js"></script>

</html>